       +---------------------------------------------------------------+
       | TPRBUILDER - MAKE program for TIGCC IDE projects (.tpr files) |
       +---------------------------------------------------------------+


About tprbuilder
----------------

    This program allows you to use TIGCC IDE project files (.tpr files) as
    makefiles. This allows you to compile projects created with the IDE of
    the Windows version of TIGCC from the Linux/Unix command line.


License
-------

  Copyright (C) 2002 Romain Liévin
  Copyright (C) 2002-2006 Kevin Kofler
  Copyright (C) 2005 Lionel Debroux

  tprbuilder is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA


Usage
-----

tprbuilder [-h] [-V] [-q] [-v] [-c] filename

-h, --help
Show summary of options.

-V, --version
Show version of program.

-v, --verbose
Use tprbuilder in verbose mode. In this mode, tprbuilder displays the program
which is called in background with its command line arguments.

-q, --quiet
Use tprbuilder in quiet mode. In this mode, nothing is displayed. Background
programs do not display any information.

-c, --clean
Do clean up of files (remove files generated by tigcc: *.o *.89z *.9Xz *.89y
*.9Xy).
